#include "ColorPicker.hpp"

Desktop::Application* Desktop::CreateApplication(int argc, char** argv)
{
	Desktop::ApplicationSpecification spec;
	spec.Name = L"Color Picker ++";
	//spec.Size = ImVec2(0, 0); Needs fixed; We currently hardcode the window size.

	Desktop::Application* app = new Desktop::Application(spec);
	app->PushLayer<MainLayer>();
	return app;
}